ERROR - Installing Messenger Storm

Close
close andrea opened this issue 1 year ago

A
andrea commented 1 year ago

Hello I have a problem with the theme to install "Installing Messenger Storm" I followed all the steps but when i go to my website url it comes out this error

Parse error: syntax error, unexpected '.', Expecting '&' or variable (T_VARIABLE) in /web/htdocs//home/messengerstorm/vendor/laravel/framework/src/Illuminate/Foundation/helpers. Php on line 480

http://www.yourdomain.it/messengerstorm/public/index.php

You can tell me what's wrong or know how to install it on the ftp running like the photo of the document?? Tank you

Please Login to view topic answers.